[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "גֵּ֣ר",
      "strong": [
        "H1616"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נָכְרִיָּֽה",
      "strong": [
        "H5237"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "מְגֻרֵי⁠הֶ֖ם",
      "strong": [
        "H4033"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "גָּ֥רוּ",
      "strong": [
        "H1481a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "בַּ⁠גֵּ֖ר",
      "strong": [
        "b:H1616"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נֵכָ֖ר",
      "strong": [
        "H5236"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 45
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "תּוֹשָׁ֥ב",
      "strong": [
        "H8453a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "יָג֨וּר",
      "strong": [
        "H1481a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 48
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "גֵּ֗ר",
      "strong": [
        "H1616"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 49
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "וְ⁠לַ⁠גֵּ֖ר",
      "strong": [
        "c:l:H1616"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 49
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "הַ⁠גָּ֥ר",
      "strong": [
        "d:H1481a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נָכְרִיָּֽה",
      "strong": [
        "H5237"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 21,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "foreigner",
      "quote": "נָכְרִ֛י",
      "strong": [
        "H5237"
      ],
      "occurrence": 1
    }
  }
]
